Bug 61268 - shapecfg rpm missing from alpha server install
shapecfg rpm missing from alpha server install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: shapecfg (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Uptagrafft
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-15 13:51 EST by Christopher Holmes
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-15 14:26:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Holmes 2002-03-15 13:51:27 EST
Description of Problem:

  shapecfg rpm missing from alpha server install

Version-Release number of selected component (if applicable):

  shapecfg-2.2.12-7(intel)

How Reproducible:
always

Steps to Reproduce:
1. Install RedHat7.2 beta2 on alpha as server
2. rpm -qa | grep shapecfg
3. 

Actual Results:

 rpm is missing

Expected Results:

shapecfg-2.2.12-7
Additional Information:
	expected results achieved on RedHat7.2 intel server install
Comment 1 Mike A. Harris 2002-03-15 14:26:08 EST
I just checked the internal Alpha 7.2 tree, and shapecfg-2.2.12-7 is present
in the tree.

Reassigning bug.
Comment 2 Beth Uptagrafft 2002-04-03 17:02:17 EST
fixed in next release

Note You need to log in before you can comment on or make changes to this bug.